This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 1001339 - Migrate to Bluez 5
Migrate to Bluez 5
Status: CLOSED NOTABUG
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Docs QA
: Tracking
Depends On: 998563
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 18:35 EDT by Pete Travis
Modified: 2015-01-18 21:49 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998563
Environment:
Last Closed: 2015-01-18 21:49:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-08-26 18:35:21 EDT
+++ This bug was initially created as a clone of Bug #998563 +++

This is a tracking bug for Change: Migrate to Bluez 5
For more details, see: http://fedoraproject.org//wiki/Changes/Bluez5

BlueZ is the Linux Bluetooth stack for managing wireless Bluetooth devices. In Fedora 20, we are going to switch from BlueZ version 4 to version 5.

Discussion at https://lists.fedoraproject.org/pipermail/devel-announce/2013-August/001227.html

Please assess existing documentation for the impact of this Change.
Comment 1 Pete Travis 2015-01-18 21:49:05 EST
This task tracking bug is not getting used, so I'm closing it.

Note You need to log in before you can comment on or make changes to this bug.